Subject: 26.0.90; TRAMP cannot access some files when using hops

From: Nicolas Petton <[email-masked]>
Date: Mon, 26 Mar 2018 10:42:43 +0200

As discussed on the emacs-devel mailing list, when using tramp with
multiple hops like the following:

  C-x C-f /ssh:[email-masked]|sudo:localhost:/etc/deluser.conf

Tramp opens an empty buffer, without showing any error message.

I understand now that the second hop should be "sudo:example.com:", but
it felt intuitive to use localhost, and for most files on the remote
host it actually worked.